{
  "id": "a1-242-golbat",
  "name": "Golbat",
  "card_type": "pokemon",
  "hp": 70,
  "pokemon_type": "darkness",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "art rare",
  "evolves_from": "Zubat",
  "attacks": [
    {
      "name": "Wing Attack",
      "cost": [
        "colorless"
      ],
      "damage": 40,
      "damage_display": "40"
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Tomokazu Komiya",
  "image_path": "a1/242-golbat.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/242-golbat.webp"
}